header {
            background-color: #1E1E1E;
            padding: 25px;
            text-align: center;
            font-size: 40px;
            color: white;
            width: 100%;
            margin-left: auto;
            margin-right: auto;
            font-family: 'PT Sans', sans-serif;
            margin-bottom: 110px;
            margin-top: -10px;
            border-radius: 5px;
        }